@charset "utf-8";
/* CSS Document */

#Layer1 {
	position:absolute;
	left:155px;
	top:120px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:1;
}

#Layer2 {
	position:absolute;
	left:225px;
	top:120px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:2;
}
#Layer3 {
	position:absolute;
	left:305px;
	top:120px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:3;
	
}

#Layer4 {
	position:absolute;
	left:345px;
	top:120px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:4;
}

#Layer5 {
	position:absolute;
	left:410px;
	top:145px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:5;
}
#Layer6 {
	position:absolute;
	left:462px;
	top:145px;
	width:25px;
	height:25px;
	background-color:#FFF;
	border:#999 solid 1px;
	z-index:6;
}

#Layer7 {
	position:absolute;
	left:510px;
	top:145px;
	width:25px;
	height:25px;
	z-index:7;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer8 {
	position:absolute;
	left:600px;
	top:145px;
	width:25px;
	height:25px;
	z-index:8;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer9 {
	position:absolute;
	left:630px;
	top:225px;
	width:25px;
	height:25px;
	z-index:9;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer10 {
	position:absolute;
	left:140px;
	top:200px;
	width:25px;
	height:25px;
	z-index:10;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer11 {
	position:absolute;
	left:345px;
	top:210px;
	width:25px;
	height:25px;
	z-index:11;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer12 {
	position:absolute;
	left:470px;
	top:230px;
	width:25px;
	height:25px;
	z-index:12;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer13 {
	position:absolute;
	left:548px;
	top:230px;
	width:25px;
	height:25px;
	z-index:13;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer14 {
	position:absolute;
	left:604px;
	top:399px;
	width:25px;
	height:25px;
	z-index:14;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer15 {
	position:absolute;
	left:513px;
	top:386px;
	width:25px;
	height:25px;
	z-index:15;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer16 {
	position:absolute;
	left:471px;
	top:386px;
	width:25px;
	height:25px;
	z-index:16;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer17 {
	position:absolute;
	left:428px;
	top:386px;
	width:25px;
	height:25px;
	z-index:17;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer18 {
	position:absolute;
	left:309px;
	top:375px;
	width:25px;
	height:25px;
	z-index:18;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer19 {
	position:absolute;
	left:221px;
	top:386px;
	width:25px;
	height:25px;
	z-index:19;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer20 {
	position:absolute;
	left:149px;
	top:386px;
	width:25px;
	height:25px;
	z-index:20;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer21 {
	position:absolute;
	left:89px;
	top:386px;
	width:25px;
	height:25px;
	z-index:21;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer22 {
	position:absolute;
	left:112px;
	top:271px;
	width:25px;
	height:25px;
	z-index:22;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer23 {
	position:absolute;
	left:112px;
	top:237px;
	width:25px;
	height:25px;
	z-index:23;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer24 {
	position:absolute;
	left:112px;
	top:202px;
	width:25px;
	height:25px;
	z-index:24;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer25 {
	position:absolute;
	left:54px;
	top:139px;
	width:25px;
	height:25px;
	z-index:25;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer26 {
	position:absolute;
	left:195px;
	top:205px;
	width:25px;
	height:25px;
	z-index:26;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer27 {
	position:absolute;
	left:228px;
	top:205px;
	width:25px;
	height:25px;
	z-index:27;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer28 {
	position:absolute;
	left:272px;
	top:205px;
	width:25px;
	height:25px;
	z-index:28;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer29 {
	position:absolute;
	left:317px;
	top:210px;
	width:25px;
	height:25px;
	z-index:29;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer30 {
	position:absolute;
	left:392px;
	top:239px;
	width:25px;
	height:25px;
	z-index:30;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer31 {
	position:absolute;
	left:440px;
	top:234px;
	width:25px;
	height:25px;
	z-index:31;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer32 {
	position:absolute;
	left:487px;
	top:234px;
	width:25px;
	height:25px;
	z-index:32;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer33 {
	position:absolute;
	left:522px;
	top:234px;
	width:25px;
	height:25px;
	z-index:33;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer34 {
	position:absolute;
	left:501px;
	top:290px;
	width:25px;
	height:25px;
	z-index:34;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer35 {
	position:absolute;
	left:456px;
	top:290px;
	width:25px;
	height:25px;
	z-index:35;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer36 {
	position:absolute;
	left:423px;
	top:290px;
	width:25px;
	height:25px;
	z-index:36;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer37 {
	position:absolute;
	left:392px;
	top:290px;
	width:25px;
	height:25px;
	z-index:37;
	background-color:#FFF;
	border:#999 solid 1px;
}
#Layer38 {
	position:absolute;
	left:329px;
	top:304px;
	width:25px;
	height:25px;
	z-index:38;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer39 {
	position:absolute;
	left:299px;
	top:304px;
	width:25px;
	height:25px;
	z-index:39;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer40 {
	position:absolute;
	left:259px;
	top:304px;
	width:25px;
	height:25px;
	z-index:40;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer41 {
	position:absolute;
	left:217px;
	top:304px;
	width:25px;
	height:25px;
	z-index:41;
	background-color:#FFF;
	border:#999 solid 1px;
}

#Layer42 {
	position:absolute;
	left:185px;
	top:304px;
	width:25px;
	height:25px;
	z-index:42;
	background-color:#FFF;
	border:#999 solid 1px;
}
